[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# Mouse

The global TMouse instance for the unit.

## Declaration

Source position: controls.pp line 2755

`var Mouse: TMouse;`

## Description

Mouse is a TMouse variable with the singleton used to access mouse information in the application. This includes the handle for the capture control, the current pointer position, as well as drag and scroll settings used in an application.

The class instance is created in the initialization section for the unit, and freed in the finalization section.

## See also

TMouse |  | Provides access to properties of the Mouse.